# GimpUi.SizeEntry.get_help_widget

    @accepts(GimpUi.SizeEntry, int)
    @returns(Gtk.Widget)
    def get_help_widget(self, field):
        # Python wrapper for gimp_size_entry_get_help_widget()

You shouldn't fiddle with the internals of a GimpUi.SizeEntry but if you want to set tooltips using GimpUi.help_set_help_data you can use this function to get a pointer to the spinbuttons.

self

  a GimpUi.SizeEntry

field

  the index of the widget you want to get a pointer to

Returns